//
//  main.m
//  Ultimate OpenGL Scroll View
//
//  Created by Max Williams on 17/03/2010.
//  Copyright 2010 Apple Inc. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
    return NSApplicationMain(argc,  (const char **) argv);
}
